@media (min-width: 768px){
.tm-content-padding .tm-block-middle {padding-top: 30px;padding-bottom: 30px;}
}

/*icons */
.uk-icon-button {border-radius: 40px;}

/* toolbar */
.tm-toolbar a{color: #c6bb3e;text-decoration:none;font-family: 'Oswald';}
.toolbar_phone {font-size:18px;}
.toolbar_address {}

/* form #contact_pawn_form */

.form-panel-box {padding:15px;}
form#contact_pawn_form {margin:0;}

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
   
    color: #000000;
   
}

.uk-form select:focus, .uk-form textarea:focus, .uk-form input:not([type]):focus, .uk-form input[type="text"]:focus, .uk-form input[type="password"]:focus, .uk-form input[type="datetime"]:focus, .uk-form input[type="datetime-local"]:focus, .uk-form input[type="date"]:focus, .uk-form input[type="month"]:focus, .uk-form input[type="time"]:focus, .uk-form input[type="week"]:focus, .uk-form input[type="number"]:focus, .uk-form input[type="email"]:focus, .uk-form input[type="url"]:focus, .uk-form input[type="search"]:focus, .uk-form input[type="tel"]:focus, .uk-form input[type="color"]:focus {
    border: 1px solid #fff;
    background: #57553e;
    color: #ffffff;
}

#contact_pawn_form .uk-form-stacked .uk-form-label {margin-bottom: -5px;}
#contact_pawn_form .uk-form-row {margin-top: 5px;}
#contact_pawn_form .rsform-block-submit {margin-top: 15px;}

#thanks {color: #000;}


/* headers */
.services_blue {font-size:18px;color: #1880b0;text-transform: uppercase;}
.contacts_white, .contacts_white a {font: 18px 'Oswald', sans-serif;color: #fff;}
#internal_seoheadline {font: 28px 'Oswald', sans-serif;color: #c6bb3e;margin-bottom: 15px;}

.home_shoponlinelargefont {font: 60px 'Oswald', sans-serif;color: #1880b0;padding: 15px 0 0 15px;}
.home_shoponlinesmallfont {font-size: 20px;color: #1880b0;padding: 10px 0 0 15px;}
.home_videoslotlargefont {font: 22px 'Oswald', sans-serif;}
.home_watchrepairlargefont {font: 60px 'Oswald', sans-serif;color: #000;padding:0px 0 30px 0px;}
.home_watchrepairsmallfont {font: 28px 'Montessart', sans-serif;color: #000;}

.watch-overlay .uk-overlay-background {background: rgba(255, 234, 0, 0.49);}
.home-testimonials {background-color: #1880b0;}
.home-testimonials .uk-overlay-panel .uk-h3 {color: #c6bb3e;}
.home-testimonials div.uk-overlay-hover:hover .uk-overlay-panel .uk-h3 {color: #1880b0;}
.home-testimonials div.uk-overlay-hover:hover .uk-overlay-panel .uk-button {background-color: #1880b0;color:#fff}
.home-testimonials blockquote {border-left: 5px solid rgba(221, 221, 221, 0.38);}
.home-testimonials blockquote p {color:#fff}
.home-testimonials blockquote small {color:#fff}

/* blog */
/*.pawn_blog_cat_img {max-width:250px}*/
.tm-article-author:before, .tm-article-date:before, .tm-article-category:before {color: rgba(0, 188, 212, 0.67);}
.uk-article-title {font-size: 24px;}
.uk-article-title a:hover {color: #c6bb3e;}
.divider_line_under_blog_title {height: 1px; background: transparent url(/images/divider-line.png) center repeat-x;}
.uk-article-meta {margin-top: 0px;}
.uk-article a[rel="nofollow"] {color: #007b8b;font-size: 0.75rem;}

/* footer */
section.tm-bottom-c, section.tm-bottom-c a, section.tm-bottom-c.uk-nav > li.uk-active > a {color: rgba(221, 221, 221, 0.6)!important;}
.footer_menu1 .uk-open > a:after, .footer_menu2 .uk-open > a:after {content: ""!important;}
.footer_menu1 a:hover, .footer_menu2 a:hover {color: #cccccc;}
section.tm-bottom-c a.uk-icon-button {border: 2px solid #4b4b4b;}